Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2013
  bids: 3
  start date: 2013-03-09
  end date: 2013-03-09
  awards date: 2013-03-09
  exempt placings: 1
Events:
- name: Anatomy
- name: Boomilever
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Forestry
- name: Helicopters
- name: Heredity
- name: Keep the Heat
- name: Meteorology
- name: Metric Mastery
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Sounds of Music
- name: Water Quality
- name: Write It Do It
Teams:
- number: 2
  school: ExCEL Homeschoolers
  suffix: Alpha
  state: WA
  city: Vancouver
- number: 23
  school: Skyridge Middle School
  suffix: Blue
  city: Camas
  state: WA
- number: 18
  school: Liberty Middle School
  suffix: Black
  city: Camas
  state: WA
- number: 30
  school: Jason Lee Middle School
  city: Vancouver
  state: WA
- number: 35
  school: Skyridge Middle School
  suffix: Green
  city: Camas
  state: WA
- number: 49
  school: Toledo Middle School
  city: Toledo
  state: WA
- number: 45
  school: Washington Middle School
  state: WA
- number: 3
  school: ExCEL Homeschoolers
  suffix: Beta
  state: WA
  city: Vancouver
- number: 62
  school: Liberty Middle School
  suffix: Red
  city: Camas
  state: WA
- number: 44
  school: Tukes Valley Middle School
  city: Battle Ground
  state: WA
- number: 63
  school: Liberty Middle School
  suffix: Gold
  city: Camas
  state: WA
- number: 70
  school: Franklin School K-8
  suffix: A
  city: Corvallis
  state: OR
  exhibition: true
- number: 71
  school: Franklin School K-8
  suffix: B
  city: Corvallis
  state: OR
  exhibition: true
- number: 72
  school: Franklin School K-8
  suffix: C
  city: Corvallis
  state: OR
  exhibition: true
- number: 73
  school: Franklin School K-8
  suffix: D
  city: Corvallis
  state: OR
  exhibition: true
Placings:
- team: 71
  event: Anatomy
  place: 1
- team: 23
  event: Anatomy
  place: 2
- team: 73
  event: Anatomy
  place: 3
- team: 30
  event: Anatomy
  place: 4
- team: 2
  event: Anatomy
  place: 5
- team: 49
  event: Anatomy
  place: 6
- team: 35
  event: Anatomy
  place: 7
- team: 45
  event: Anatomy
  place: 8
- team: 18
  event: Anatomy
  place: 9
- team: 3
  event: Anatomy
  place: 10
- team: 72
  event: Anatomy
  place: 11
  explicit: true
- team: 2
  event: Boomilever
  place: 1
- team: 18
  event: Boomilever
  place: 2
- team: 30
  event: Boomilever
  place: 3
- team: 71
  event: Boomilever
  place: 4
- team: 35
  event: Boomilever
  place: 5
- team: 70
  event: Boomilever
  place: 6
- team: 23
  event: Boomilever
  place: 7
- team: 49
  event: Boomilever
  place: 8
- team: 73
  event: Boomilever
  place: 8
  explicit: true
- team: 72
  event: Boomilever
  place: 9
  explicit: true
- team: 18
  event: Crime Busters
  place: 1
- team: 30
  event: Crime Busters
  place: 2
- team: 71
  event: Crime Busters
  place: 3
- team: 2
  event: Crime Busters
  place: 4
- team: 23
  event: Crime Busters
  place: 5
- team: 35
  event: Crime Busters
  place: 6
- team: 45
  event: Crime Busters
  place: 7
- team: 73
  event: Crime Busters
  place: 8
- team: 62
  event: Crime Busters
  place: 9
- team: 49
  event: Crime Busters
  place: 10
- team: 70
  event: Crime Busters
  place: 11
- team: 3
  event: Crime Busters
  place: 12
- team: 72
  event: Crime Busters
  place: 13
- team: 71
  event: Disease Detectives
  place: 1
- team: 30
  event: Disease Detectives
  place: 2
- team: 2
  event: Disease Detectives
  place: 3
- team: 35
  event: Disease Detectives
  place: 4
- team: 18
  event: Disease Detectives
  place: 5
- team: 23
  event: Disease Detectives
  place: 6
- team: 73
  event: Disease Detectives
  place: 7
  explicit: true
- team: 49
  event: Disease Detectives
  place: 8
- team: 70
  event: Disease Detectives
  place: 9
  explicit: true
- team: 2
  event: Dynamic Planet
  place: 1
- team: 18
  event: Dynamic Planet
  place: 2
- team: 73
  event: Dynamic Planet
  place: 3
- team: 23
  event: Dynamic Planet
  place: 4
- team: 62
  event: Dynamic Planet
  place: 5
- team: 49
  event: Dynamic Planet
  place: 6
- team: 71
  event: Dynamic Planet
  place: 7
- team: 30
  event: Dynamic Planet
  place: 8
- team: 45
  event: Dynamic Planet
  place: 9
- team: 35
  event: Dynamic Planet
  place: 10
- team: 70
  event: Dynamic Planet
  place: 10
  explicit: true
- team: 2
  event: Experimental Design
  place: 1
- team: 18
  event: Experimental Design
  place: 2
- team: 23
  event: Experimental Design
  place: 3
- team: 49
  event: Experimental Design
  place: 4
- team: 35
  event: Experimental Design
  place: 5
- team: 30
  event: Experimental Design
  place: 6
- team: 72
  event: Experimental Design
  place: 7
- team: 45
  event: Experimental Design
  place: 8
- team: 71
  event: Experimental Design
  place: 9
- team: 73
  event: Experimental Design
  place: 10
  explicit: true
- team: 70
  event: Experimental Design
  place: 11
  explicit: true
- team: 2
  event: Food Science
  place: 1
- team: 23
  event: Food Science
  place: 2
- team: 35
  event: Food Science
  place: 3
- team: 18
  event: Food Science
  place: 4
- team: 72
  event: Food Science
  place: 5
- team: 45
  event: Food Science
  place: 6
- team: 71
  event: Food Science
  place: 7
- team: 30
  event: Food Science
  place: 8
- team: 49
  event: Food Science
  place: 9
- team: 73
  event: Food Science
  place: 10
  explicit: true
- team: 70
  event: Food Science
  place: 11
  explicit: true
- team: 71
  event: Forestry
  place: 1
- team: 2
  event: Forestry
  place: 2
- team: 18
  event: Forestry
  place: 3
- team: 73
  event: Forestry
  place: 4
- team: 49
  event: Forestry
  place: 5
- team: 3
  event: Forestry
  place: 6
- team: 35
  event: Forestry
  place: 7
- team: 23
  event: Forestry
  place: 8
- team: 70
  event: Forestry
  place: 9
- team: 30
  event: Forestry
  place: 10
- team: 2
  event: Helicopters
  place: 1
- team: 49
  event: Helicopters
  place: 2
- team: 3
  event: Helicopters
  place: 3
- team: 23
  event: Helicopters
  place: 4
- team: 18
  event: Helicopters
  place: 5
- team: 30
  event: Helicopters
  place: 6
- team: 35
  event: Helicopters
  place: 7
- team: 72
  event: Helicopters
  place: 8
  explicit: true
- team: 70
  event: Helicopters
  place: 9
  explicit: true
- team: 71
  event: Helicopters
  place: 10
  explicit: true
- team: 73
  event: Helicopters
  place: 11
  explicit: true
- team: 2
  event: Heredity
  place: 1
- team: 71
  event: Heredity
  place: 2
- team: 45
  event: Heredity
  place: 3
- team: 35
  event: Heredity
  place: 4
- team: 73
  event: Heredity
  place: 5
- team: 18
  event: Heredity
  place: 6
- team: 30
  event: Heredity
  place: 7
- team: 49
  event: Heredity
  place: 8
- team: 23
  event: Heredity
  place: 9
- team: 72
  event: Heredity
  place: 10
  explicit: true
- team: 70
  event: Heredity
  place: 11
  explicit: true
- team: 2
  event: Keep the Heat
  place: 1
- team: 73
  event: Keep the Heat
  place: 2
- team: 35
  event: Keep the Heat
  place: 3
- team: 70
  event: Keep the Heat
  place: 4
- team: 18
  event: Keep the Heat
  place: 5
- team: 72
  event: Keep the Heat
  place: 6
- team: 49
  event: Keep the Heat
  place: 7
- team: 23
  event: Keep the Heat
  place: 8
- team: 30
  event: Keep the Heat
  place: 9
- team: 71
  event: Keep the Heat
  place: 9
  explicit: true
- team: 2
  event: Meteorology
  place: 1
- team: 73
  event: Meteorology
  place: 2
- team: 35
  event: Meteorology
  place: 3
- team: 18
  event: Meteorology
  place: 4
- team: 30
  event: Meteorology
  place: 5
- team: 49
  event: Meteorology
  place: 6
- team: 72
  event: Meteorology
  place: 7
- team: 23
  event: Meteorology
  place: 8
- team: 71
  event: Meteorology
  place: 8
  explicit: true
- team: 70
  event: Meteorology
  place: 10
  explicit: true
- team: 23
  event: Metric Mastery
  place: 1
- team: 35
  event: Metric Mastery
  place: 2
- team: 73
  event: Metric Mastery
  place: 3
- team: 62
  event: Metric Mastery
  place: 4
- team: 30
  event: Metric Mastery
  place: 5
- team: 49
  event: Metric Mastery
  place: 6
- team: 71
  event: Metric Mastery
  place: 7
- team: 18
  event: Metric Mastery
  place: 8
- team: 3
  event: Metric Mastery
  place: 9
- team: 72
  event: Metric Mastery
  place: 10
- team: 2
  event: Metric Mastery
  place: 11
- team: 70
  event: Metric Mastery
  place: 11
  explicit: true
- team: 2
  event: Mission Possible
  place: 1
- team: 72
  event: Mission Possible
  place: 2
- team: 30
  event: Mission Possible
  place: 3
- team: 18
  event: Mission Possible
  place: 4
- team: 49
  event: Mission Possible
  place: 5
- team: 23
  event: Mission Possible
  place: 6
- team: 35
  event: Mission Possible
  place: 7
- team: 71
  event: Mission Possible
  place: 8
  explicit: true
- team: 70
  event: Mission Possible
  place: 9
  explicit: true
- team: 73
  event: Mission Possible
  place: 10
  explicit: true
- team: 49
  event: Mousetrap Vehicle
  place: 1
- team: 18
  event: Mousetrap Vehicle
  place: 2
- team: 23
  event: Mousetrap Vehicle
  place: 3
- team: 2
  event: Mousetrap Vehicle
  place: 4
- team: 3
  event: Mousetrap Vehicle
  place: 5
- team: 35
  event: Mousetrap Vehicle
  place: 6
- team: 30
  event: Mousetrap Vehicle
  place: 7
- team: 71
  event: Mousetrap Vehicle
  place: 8
- team: 70
  event: Mousetrap Vehicle
  place: 9
  explicit: true
- team: 30
  event: Reach for the Stars
  place: 1
- team: 2
  event: Reach for the Stars
  place: 2
- team: 18
  event: Reach for the Stars
  place: 3
- team: 62
  event: Reach for the Stars
  place: 4
- team: 23
  event: Reach for the Stars
  place: 5
- team: 73
  event: Reach for the Stars
  place: 6
- team: 35
  event: Reach for the Stars
  place: 7
- team: 45
  event: Reach for the Stars
  place: 8
- team: 72
  event: Reach for the Stars
  place: 9
- team: 49
  event: Reach for the Stars
  place: 10
- team: 70
  event: Reach for the Stars
  place: 10
  explicit: true
- team: 23
  event: Road Scholar
  place: 1
- team: 30
  event: Road Scholar
  place: 2
- team: 71
  event: Road Scholar
  place: 3
- team: 35
  event: Road Scholar
  place: 4
- team: 73
  event: Road Scholar
  place: 5
- team: 45
  event: Road Scholar
  place: 6
- team: 2
  event: Road Scholar
  place: 7
- team: 70
  event: Road Scholar
  place: 8
- team: 18
  event: Road Scholar
  place: 9
- team: 3
  event: Road Scholar
  place: 10
- team: 72
  event: Road Scholar
  place: 11
- team: 49
  event: Road Scholar
  place: 12
- team: 23
  event: Rocks and Minerals
  place: 1
- team: 70
  event: Rocks and Minerals
  place: 2
- team: 18
  event: Rocks and Minerals
  place: 3
- team: 30
  event: Rocks and Minerals
  place: 4
- team: 49
  event: Rocks and Minerals
  place: 5
- team: 45
  event: Rocks and Minerals
  place: 6
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 71
  event: Rocks and Minerals
  place: 8
- team: 35
  event: Rocks and Minerals
  place: 9
- team: 3
  event: Rocks and Minerals
  place: 10
- team: 73
  event: Rocks and Minerals
  place: 10
  explicit: true
- team: 30
  event: Rotor Egg Drop
  place: 1
- team: 18
  event: Rotor Egg Drop
  place: 2
- team: 71
  event: Rotor Egg Drop
  place: 3
- team: 23
  event: Rotor Egg Drop
  place: 4
- team: 35
  event: Rotor Egg Drop
  place: 5
- team: 2
  event: Rotor Egg Drop
  place: 6
- team: 3
  event: Rotor Egg Drop
  place: 7
- team: 72
  event: Rotor Egg Drop
  place: 8
- team: 49
  event: Rotor Egg Drop
  place: 9
- team: 70
  event: Rotor Egg Drop
  place: 10
  explicit: true
- team: 49
  event: Shock Value
  place: 1
- team: 72
  event: Shock Value
  place: 2
- team: 23
  event: Shock Value
  place: 3
- team: 30
  event: Shock Value
  place: 4
- team: 62
  event: Shock Value
  place: 5
- team: 73
  event: Shock Value
  place: 6
- team: 2
  event: Shock Value
  place: 7
- team: 35
  event: Shock Value
  place: 8
- team: 70
  event: Shock Value
  place: 9
- team: 18
  event: Shock Value
  place: 10
- team: 71
  event: Shock Value
  place: 10
  explicit: true
- team: 23
  event: Sounds of Music
  place: 1
- team: 71
  event: Sounds of Music
  place: 2
- team: 30
  event: Sounds of Music
  place: 3
- team: 72
  event: Sounds of Music
  place: 4
- team: 18
  event: Sounds of Music
  place: 5
- team: 49
  event: Sounds of Music
  place: 6
- team: 2
  event: Sounds of Music
  place: 7
- team: 35
  event: Sounds of Music
  place: 8
- team: 70
  event: Sounds of Music
  place: 8
  explicit: true
- team: 73
  event: Water Quality
  place: 1
- team: 35
  event: Water Quality
  place: 2
- team: 70
  event: Water Quality
  place: 3
- team: 2
  event: Water Quality
  place: 4
- team: 71
  event: Water Quality
  place: 5
- team: 23
  event: Water Quality
  place: 6
- team: 3
  event: Water Quality
  place: 7
- team: 18
  event: Water Quality
  place: 8
- team: 49
  event: Water Quality
  place: 9
- team: 30
  event: Water Quality
  place: 10
- team: 72
  event: Water Quality
  place: 11
- team: 73
  event: Write It Do It
  place: 1
- team: 2
  event: Write It Do It
  place: 2
- team: 49
  event: Write It Do It
  place: 3
- team: 23
  event: Write It Do It
  place: 4
- team: 35
  event: Write It Do It
  place: 5
- team: 71
  event: Write It Do It
  place: 6
- team: 30
  event: Write It Do It
  place: 7
- team: 72
  event: Write It Do It
  place: 8
- team: 45
  event: Write It Do It
  place: 9
- team: 18
  event: Write It Do It
  place: 10
- team: 70
  event: Write It Do It
  place: 10
  explicit: true
- team: 45
  event: Boomilever
  participated: false
- team: 45
  event: Disease Detectives
  participated: false
- team: 45
  event: Forestry
  participated: false
- team: 45
  event: Helicopters
  participated: false
- team: 45
  event: Keep the Heat
  participated: false
- team: 45
  event: Meteorology
  participated: false
- team: 45
  event: Metric Mastery
  participated: false
- team: 45
  event: Mission Possible
  participated: false
- team: 45
  event: Mousetrap Vehicle
  participated: false
- team: 45
  event: Rotor Egg Drop
  participated: false
- team: 45
  event: Shock Value
  participated: false
- team: 45
  event: Sounds of Music
  participated: false
- team: 45
  event: Water Quality
  participated: false
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Heredity
  participated: false
- team: 3
  event: Keep the Heat
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Shock Value
  participated: false
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 62
  event: Anatomy
  participated: false
- team: 62
  event: Boomilever
  participated: false
- team: 62
  event: Disease Detectives
  participated: false
- team: 62
  event: Experimental Design
  participated: false
- team: 62
  event: Food Science
  participated: false
- team: 62
  event: Forestry
  participated: false
- team: 62
  event: Helicopters
  participated: false
- team: 62
  event: Heredity
  participated: false
- team: 62
  event: Keep the Heat
  participated: false
- team: 62
  event: Meteorology
  participated: false
- team: 62
  event: Mission Possible
  participated: false
- team: 62
  event: Mousetrap Vehicle
  participated: false
- team: 62
  event: Road Scholar
  participated: false
- team: 62
  event: Rocks and Minerals
  participated: false
- team: 62
  event: Rotor Egg Drop
  participated: false
- team: 62
  event: Sounds of Music
  participated: false
- team: 62
  event: Water Quality
  participated: false
- team: 62
  event: Write It Do It
  participated: false
- team: 44
  event: Anatomy
  participated: false
- team: 44
  event: Boomilever
  participated: false
- team: 44
  event: Crime Busters
  participated: false
- team: 44
  event: Disease Detectives
  participated: false
- team: 44
  event: Dynamic Planet
  participated: false
- team: 44
  event: Experimental Design
  participated: false
- team: 44
  event: Food Science
  participated: false
- team: 44
  event: Forestry
  participated: false
- team: 44
  event: Helicopters
  participated: false
- team: 44
  event: Heredity
  participated: false
- team: 44
  event: Keep the Heat
  participated: false
- team: 44
  event: Meteorology
  participated: false
- team: 44
  event: Metric Mastery
  participated: false
- team: 44
  event: Mission Possible
  participated: false
- team: 44
  event: Mousetrap Vehicle
  participated: false
- team: 44
  event: Reach for the Stars
  participated: false
- team: 44
  event: Road Scholar
  participated: false
- team: 44
  event: Rocks and Minerals
  participated: false
- team: 44
  event: Rotor Egg Drop
  participated: false
- team: 44
  event: Shock Value
  participated: false
- team: 44
  event: Sounds of Music
  participated: false
- team: 44
  event: Water Quality
  participated: false
- team: 44
  event: Write It Do It
  participated: false
- team: 63
  event: Anatomy
  participated: false
- team: 63
  event: Boomilever
  participated: false
- team: 63
  event: Crime Busters
  participated: false
- team: 63
  event: Disease Detectives
  participated: false
- team: 63
  event: Dynamic Planet
  participated: false
- team: 63
  event: Experimental Design
  participated: false
- team: 63
  event: Food Science
  participated: false
- team: 63
  event: Forestry
  participated: false
- team: 63
  event: Helicopters
  participated: false
- team: 63
  event: Heredity
  participated: false
- team: 63
  event: Keep the Heat
  participated: false
- team: 63
  event: Meteorology
  participated: false
- team: 63
  event: Metric Mastery
  participated: false
- team: 63
  event: Mission Possible
  participated: false
- team: 63
  event: Mousetrap Vehicle
  participated: false
- team: 63
  event: Reach for the Stars
  participated: false
- team: 63
  event: Road Scholar
  participated: false
- team: 63
  event: Rocks and Minerals
  participated: false
- team: 63
  event: Rotor Egg Drop
  participated: false
- team: 63
  event: Shock Value
  participated: false
- team: 63
  event: Sounds of Music
  participated: false
- team: 63
  event: Water Quality
  participated: false
- team: 63
  event: Write It Do It
  participated: false
- team: 70
  event: Anatomy
  participated: false
- team: 71
  event: Reach for the Stars
  participated: false
- team: 72
  event: Disease Detectives
  participated: false
- team: 72
  event: Dynamic Planet
  participated: false
- team: 72
  event: Forestry
  participated: false
- team: 72
  event: Mousetrap Vehicle
  exempt: true
  participated: false
- team: 72
  event: Rocks and Minerals
  participated: false
- team: 73
  event: Mousetrap Vehicle
  exempt: true
  participated: false
- team: 73
  event: Rotor Egg Drop
  exempt: true
  participated: false
- team: 73
  event: Sounds of Music
  exempt: true
  participated: false
